<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css" integrity="sha512-MV7K8+y+gLIBoVD59lQIYicR65iaqukzvf/nwasF0nqhPay5w/9lJmVM2hMDcnK1OnMGCdVK+iQrJ7lzPJQd1w==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Marlon-Cloud Hosting</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/utilities.css">
</head>
<body>
    <!-- NavBar -->
    <div class="navbar">
        <div class="container flex">
            <h1 class="logo">Marzone.</h1>
            <nav>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="features.html">Features</a></li>
                    <li><a href="docs.html">Docs</a></li>
                </ul>
            </nav>
        </div>
    </div>

    <!-- Head -->
    <section class="features-head bg-primary py-3">
        <div class="container grid">
            <div>
                <h1 class="xl">Features</h1>
                <p class="lead">Check out the features of Marzone that separate us from th competition.</p>
            </div>
            <img src="img/server.png" alt="server">
        </div>
    </section>

    <!-- Sub head -->
    <section class="features-sub-head bg-light py-3">
        <div class="container grid">
            <div>
                <h1 class="xl">The Marzone Platform</h1>
                <p class="lead">Lorem ipsum dolor sit amet consectetur adipisicing elit. Natus voluptatibus ducimus animi necessitatibus laudantium! Ipsa vitae adipisci quae fuga soluta.</p>
            </div>
            <img src="img/server2.png" alt="server2">
        </div>
    </section>

    <section class="features-main my-2">
        <div class="container grid grid-3">
            <div class="card flex">
                <i class="fas fa-server fa-3x"></i>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Iure, commodi!  </p>
            </div>
            <div class="card flex">
                <i class="fas fa-upload fa-3x"></i>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Iure, commodi!  </p>
            </div>
            <div class="card flex">
                <i class="fas fa-power-off fa-3x"></i>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Iure, commodi!  </p>
            </div>
            <div class="card flex">
                <i class="fas fa-database fa-3x"></i>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Iure, commodi!  </p>
            </div>
            <div class="card flex">
                <i class="fas fa-laptop-code fa-3x"></i>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Iure, commodi!  </p>
            </div>
            <div class="card flex">
                <i class="fas fa-bell fa-3x"></i>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Iure, commodi!  </p>
            </div>
            
            </div>
        </div>
    </section>

    <!-- Footer -->
    <footer class="footer bg-dark py-5">
        <div class="container grid grid-3">
            <div>
                <h1>Marzone</h1>
                <p>Copyright &copy; 2020</p>
            </div>

            <nav>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="features.html">Features</a></li>
                    <li><a href="docs.html">Docs</a></li>
                </ul>
            </nav>

            <div class="social">
                <a href="#"><i class="fab fa-github fa-2x"></i></a>
                <a href="#"><i class="fab fa-facebook fa-2x"></i></a>
                <a href="#"><i class="fab fa-instagram fa-2x"></i></a>
                <a href="#"><i class="fab fa-twitter fa-2x"></i></a>
            </div>
        </div>
    </footer>
</body>
</html>